package ${domain}.module.wsys.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * ProfilesUpdateResponse - 系统配置
 *
 * @author author
 * @version 0.0.1
 * @since 2020-05-24
 */
public class ProfilesUpdateResponse extends BaseResponse {

    /**
     * 更新数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
